The tag has no wiki summary.

learn more… | top users | synonyms

2
votes
1answer
81 views

Abort class-pclzip.php : Missing zlib extensions

Since I recovered from some mess that I was having after upgrading my Ubuntu server to 14.04, the two Wordpress websites that I have hosted on the server have been randomly displaying the following ...
0
votes
0answers
28 views

Behavior of zlib1g-dev

I am trying to compile a project on Ubuntu (14.04.1), but the compilation fails with the following error: dynamic-programming-interface.cpp:1860:20: error: expected primary-expression before '*' ...
0
votes
0answers
61 views

The `zlib.h` can not be found in `./configure`

I am trying to build gumstix-x11-image however i am stuck at following point NOTE: Running task 188 of 2139 (ID: 283, ...
1
vote
1answer
315 views

How to install zlib in ubuntu 12.04

I have just started (as in 30 minutes ago) to use Ubuntu 12.04 (all my previous experience is with windows) and I just started to learn how to program a couple of weeks ago so this is probably a ...
0
votes
1answer
71 views

Getting PIP on Local Install of Python

Background: I was trying to get a particular Python program to work (http://mrbell.github.io/pyrmsynth/ specifically), but I got an error that seemed to indicate that Python 2.6 was required (or at ...
0
votes
0answers
64 views

installing libx11, zlib, zlib-dev

I need to install libx11, zib, and zlib-dev. I'm running Ubuntu in a virtual machine, and it says package not found when I run the command sudo apt-get install libx11 How do I fix this? Thanks!
0
votes
1answer
346 views

Problem compiling a C file

I was trying to install Xmame 0.103 on Ubuntu 14.04. I had some problems installing it. It says that *.c zlib.h: no such file or directory I opened that file and I saw that zlib.h file was written ...
1
vote
1answer
962 views

php zlib gzopen not exists

I'm using Ubuntu 14.04 and php 5.5.9-1ubuntu4 (cli) (built: Apr 9 2014 17:08:27) var_dump(extension_loaded('zlib')); => true var_dump(function_exists('gzread')); => true ...
0
votes
1answer
298 views

Running python3.3 using virtulenv

I am using Ubuntu server 12.04. The default python version is 2.7. I have installed python 3.3 in /opt directory. When I try to create a virtualenv to use python 3.3, I get the following error: ...
1
vote
2answers
3k views

/lib/x86_64-linux-gnu/libz.so.1: could not read symbols: Invalid operation

I installed Ubuntu Desktop 13.10 64-bit in VMware. I am trying to compile PHP 5.4.14 on the machine. Here's the bit where make stops due to an error: /usr/bin/ld: ext/mysqlnd/.libs/mysqlnd_net.o: ...
2
votes
1answer
651 views

Gimp crashes on JPEG save

Sometimes different applications crashes, and the system notifies me that crashed application uses third party library (libz) and suggests trying without it. I can always reproduce it by exporting ...
1
vote
2answers
206 views

zlib error webkit

I downloaded the WebKit source code and I am building the source code on ubuntu 10.04 After executing below command, i got errors related to glib-2.31.2. ./autogen.sh --prefix=/usr I solved those ...